News

Important! Changes in circuit technique

Dear Partners,
We have introduced changes to the circuit technique, affecting interaction of AUTHOR devices with the car’s CAN bus.  

In this regard, please note that IGLA, IGLA PRO, IGLA ALARM, KEYLESS BLOCK PRO, and AUTOSTART will work correctly with the upgraded version only if you use the following firmware:
  • IGLA, IGLA PRO, and IGLA ALARM — Version 3.8.1 and higher.
  • KEYLESS BLOCK PRO — Version 3.5.1 and higher.
  • AUTOSTART — Version 1.3.1 and higher.
These devices will NOT work with earlier firmware versions, namely:
  • IGLA, IGLA PRO, and IGLA ALARM — Version 3.7.0 or earlier will not work if connected to the car’s CAN bus.
  • IGLA, IGLA PRO, and IGLA ALARM — Version 3.8.0 may trigger errors if connected to the car’s CAN bus.
  • KEYLESS BLOCK PRO — Version 3.4.0 or earlier will not work if connected to the car’s CAN bus.
  • KEYLESS BLOCK PRO — Version 3.5.0 may trigger errors if connected to the car’s CAN bus.
  • AUTOSTART — Version 1.2.0 or earlier will not work if connected to the car’s CAN bus.
  • AUTOSTART — Version 1.3.0 or earlier may trigger errors if connected to the car’s CAN bus.
If any of the above malfunctions occurs, please update software to the most recent version!